<?xml version="1.0" encoding="UTF-8"?>
<config transient="false" date="1372191552882">
	<site enabled="true" updateable="true" policy="USER-EXCLUDE" url="platform:/base/">
		<feature id="org.eclipse.emf.common" url="features/org.eclipse.emf.common_2.9.0.v20130528-0742/" version="2.9.0.v20130528-0742">
		</feature>
		<feature id="org.eclipse.orion.server.authentication.source.feature" url="features/org.eclipse.orion.server.authentication.source.feature_1.0.0.v20130417-0829/" version="1.0.0.v20130417-0829">
		</feature>
		<feature id="org.eclipse.orion.base.feature" url="features/org.eclipse.orion.base.feature_1.0.0.v20130417-0832-A19JGBUFiv5_MeeXfY-JNZp/" version="1.0.0.v20130417-0832-A19JGBUFiv5_MeeXfY-JNZp">
		</feature>
		<feature id="org.eclipse.orion.server.ui.feature" url="features/org.eclipse.orion.server.ui.feature_1.0.0.v20130417-0829-7O7ZFPZEVVFNcFrLo7Mweh/" version="1.0.0.v20130417-0829-7O7ZFPZEVVFNcFrLo7Mweh">
		</feature>
		<feature id="org.eclipse.e4.rcp" url="features/org.eclipse.e4.rcp_1.2.0.v20130605-1738/" version="1.2.0.v20130605-1738">
		</feature>
		<feature id="org.eclipse.orion.server.search.feature" url="features/org.eclipse.orion.server.search.feature_1.0.0.v20130417-0829-7c7y1FC7sResT6h9Ds17O/" version="1.0.0.v20130417-0829-7c7y1FC7sResT6h9Ds17O">
		</feature>
		<feature id="org.eclipse.rcp" url="features/org.eclipse.rcp_4.3.0.v20130605-2000/" version="4.3.0.v20130605-2000">
		</feature>
		<feature id="org.eclipse.orion" url="features/org.eclipse.orion_2.0.0.v20130417-0829-6--7WYbkkykz-CDH1JZFdL9GOSgL/" version="2.0.0.v20130417-0829-6--7WYbkkykz-CDH1JZFdL9GOSgL">
		</feature>
		<feature id="org.eclipse.orion.server.authentication.feature" url="features/org.eclipse.orion.server.authentication.feature_1.0.0.v20130417-0829-37H7I9oB58A5KA84HGG6/" version="1.0.0.v20130417-0829-37H7I9oB58A5KA84HGG6">
		</feature>
		<feature id="org.eclipse.orion.server.feature" url="features/org.eclipse.orion.server.feature_1.0.0.v20130417-0829-7_7b7wFMr1981gEz0a861fKXvVhP/" version="1.0.0.v20130417-0829-7_7b7wFMr1981gEz0a861fKXvVhP">
		</feature>
		<feature id="org.eclipse.orion.server.source.feature" url="features/org.eclipse.orion.server.source.feature_1.0.0.v20130417-0829/" version="1.0.0.v20130417-0829">
		</feature>
		<feature id="org.eclipse.orion.client.feature" url="features/org.eclipse.orion.client.feature_2.0.0.v20130417-0829-7A--DZRDKYDsQX6MkNm/" version="2.0.0.v20130417-0829-7A--DZRDKYDsQX6MkNm">
		</feature>
		<feature id="org.eclipse.orion.client.source.feature" url="features/org.eclipse.orion.client.source.feature_2.0.0.v20130417-0829/" version="2.0.0.v20130417-0829">
		</feature>
		<feature id="org.eclipse.orion.server.search.source.feature" url="features/org.eclipse.orion.server.search.source.feature_1.0.0.v20130417-0829/" version="1.0.0.v20130417-0829">
		</feature>
		<feature id="org.eclipse.emf.ecore" url="features/org.eclipse.emf.ecore_2.9.0.v20130528-0742/" version="2.9.0.v20130528-0742">
		</feature>
	</site>
</config>
